Subject: bug#66394: [RE] Make register-read-with-preview more useful

From: Thierry Volpiatto <[email-masked]>
Date: Sat, 14 Oct 2023 05:59:07 +0000

Richard Stallman <[email-masked]> writes:

> Thanks for inviting people to work with you on improving this code.
> But please don't use github as the place to host your free software --
> especially not if it relates to GNU.
>
> Github requires a person to run nonfree software simply to make an
> account; so if you invite people to collaborate with you on that
> platform, indirectly that asks people to run nonfree software.

I don't invite anybody to collaborate on github.
The code is stored there and AFAIK anybody can look at it without creating an
account, if any interest in this code I will provide a patch on this
list, what I did in previous mails without any answer BTW...

-- 
Thierry